
.container {
	margin: 0 auto;
	padding: 0;
	/*width:980px;*/
	width: 980px;
	margin: 0 auto;
}
.topbody .container {
	margin: 0 auto;
	padding: 0;
}
.home .topbody .container {
	margin: 0 auto;
	padding:0;
}

#body_area #content_area #body_col {
    float: left;
    width: 748px;
    margin: 0px auto; margin-left:20px;
}
------------------------------------------------
#term_area {
	background:url(/wp-content/uploads/2012/03/bottom_bg.jpg) top center no-repeat #6B0000;
	/*height: 40px;*/
	margin: 0 auto;
	text-align: center;
	min-height:40px;
	border: 0 solid #FFFFFF;
}
#terms_contact {
	/*height: 34px;
	padding-top: 8px;
	padding-right: 60px;*/
	width: 920px;
	margin: 0 auto;
}
#terms {
	color: #FF6464;
	float: right;
	font-family: 'CalibriRegular';
	font-size: 13px;
	margin: 8px 176px 0 0;
	/*width: 650px;*/
}








#body_area {
	margin: 0 auto;
	text-align: center;
	width:100%;
}


.hello #body_col {
	float: left;
	width: 708px;
	margin:0 auto; 
}
#nav_detail {
	margin: 5px 0;
	text-align: left;
}

.hello #banner {
	/* background: url("images/banner_bg.jpg") repeat-x scroll 0 0 #9D0104;*/
	height: 216px;
	width: 980px;
	margin-bottom: 6px;
	position: relative;
}


.content .col1 { /*14Feb2012*/
	float: left;
	text-align: left; 
	width:500px;
}
.content .col1 h1 {
	border-bottom: 1px solid #CCCCCC;
	margin: 10px 20px 10px 0;
	padding-bottom: 16px;
	/*
	color: #E5161F;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	*/
}







.mail a {
	color: #333333;
	display: block;
	font-family: Arial;
	font-size: 20px;
	margin-top: 5px;
	text-align: center;
}

.hello #left_col {
	float: left;
	margin: 10px 0 10px 0px;
	text-align: left;
	width: 202px;
	padding-right: 10px;
}

.collapsing{ list-style:none;}



#left_col li a {
	color: #FFFFFF;
	/* color: #666666;*/
	display: block;
	float: none;
	font-family:Arial;
	/*font-size:20px;*/
    font-family: Arial;
    font-size: 14px;
    line-height: 20px;
	font-weight:bold;
	margin: 1px 0;
	padding-left: 15px;
	text-align: left;
	text-decoration: none;
	background:#333333;
	margin: 0;
	padding:3px 0 3px 15px;
	text-align: left;
	border-bottom:0 solid;
}
#left_col li ul a {
	display: block;
	float: none;
	font-family: Arial;
	font-size: 13px;
	color: #666666;
	background:  no-repeat scroll 8px 10px transparent !important;
	line-height: normal;
	margin: 0;
	padding: 6px 0 6px 20px;
	/*padding: 8px 0 8px 20px;*/
	/*padding:7px 0 8px 20px*/
	text-align: left;
  /* padding-left: 15px;*/
	line-height: normal;
	font-weight: normal !important;
}
*+html #left_col li ul a {
	padding:0 0 0 20px;
}
#left_col li ul li ul.asd li:hover{
 	background:#EEEEEE;
}
#left_col li ul li ul.asd li a {
	/*background: url("images/bullats.png") no-repeat scroll 9px 10px transparent !important;*/
	background: url("images/bullats.png") no-repeat scroll 0 4px transparent !important;
	line-height: normal;
	margin: 0;
	/*padding: 8px 0 6px 20px;*/
	/*padding: 8px 0 6px 10px;*/
	padding: 4px 0 2px 10px;
	text-align: left;
	font-size: 12px;
	font-family: arial;
	color:#666 !important;
}

#left_col li ul li ul.asd li a:hover {
	/*background: url("images/bullats_red.png") no-repeat scroll 9px 10px transparent !important;*/
	background: url("images/bullats_red.png") no-repeat scroll 8px 8px transparent !important;
	color: #5a5a59 !important;
}
#left_col li ul a:hover {
 no-repeat scroll 8px 10px transparent !important;
}
#left_col ul li ul {
	border-top: 1px solid #f89e10; 
	list-style: none outside none;
	margin: 0 0 0 10px;
	padding: 0;
}
#left_col ul li ul li ul {
	border-top: 1px solid #CCCCCC;
	/* [disabled]list-style: none outside none; */
	/*margin: 0 0 0 10px;*/
	margin:0;
	padding: 0;
}
#left_col ul li ul li {
	border: 0 none;
	display: block;
	float: none;
	line-height: 25px;
	margin: 0;
	padding: 0;
}
#left_col ul li ul.sub_list li ul.asd li {
	padding:0 0 0 20px !important;
}
.breadcrumb a {
	color: #333333;
	font-family: Arial;
	font-size: 11px;
}
.delimiter {
	display: inline;
	padding: 0 5px 0 1px;
	font-size:9px;
}
.breadcrumb a:hover {
	text-decoration: none;
	color: #999999;	
}

.col1 {
	float: none;
	text-align: left;
	/*border: 1px dotted #333333;*/
	width: 550px;
}
 .col1 h1 {
	/* See Hardedge media below
	color: #E5161F;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	*/
	margin: 10px 0;
}
.col1 p {
	color: #666;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 20px;
	text-align:left;
	/*border: 1px dotted #333333;*/
}



#navigation li ul li ul.sub-menu li a:hover span {
	background: none !important;
}

#navigation li ul li a:hover { 
	color: #666666;
}
#left_col .nav_main ul li:hover {
	/*background: url("images/left_nav_bg.png") repeat-x scroll 30px 0 #9B0101;*/
	/*color: #333333;*/
	background-color: #DDDDDD;
}
#left_col ul li ul li:hover {
	background: none;
	color: #FFF;
}

.p_line a:hover {
	color: #333333;
}
.p_line a {
	color: #000000;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
}





#navigation li ul li ul.sub-menu li:hover {
	
	color: #FFFFFF;
}
#navigation li ul li ul li a:hover span {
	color: #FFFFFF;
}
#left_col ul li ul.sub_list li a{
	border: none !important;
}
#left_col ul li ul{
	margin: 0;
	padding: 0;
}	
#left_col ul li ul.sub_list li{
	
	border-bottom: 1px solid #CCCCCC;
	display: block;
	float: none;
	line-height:22px;
	margin:0;
	padding:0;

}

#left_col ul li ul.sub_list li span.newmenu{
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	display:block; 
}
#left_col ul li ul.sub_list li span.newmenu li:hover span.newmenu{
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	display:block;
}
#left_col ul li ul.sub_list li div{
	background: #fff;
	border-top:1px solid #FFF;
}
.nav_main li{
	 border-top:1px solid #666;
}
ul.nav_main li a{
border: none !important;
}
ul.asd li{ width:182px;
	border: 0 none !important;
	display: block !important;
	float: none !important;
	line-height:30px !important;
	margin: 0 !important;
	padding: 0 !important; 
}
.temp_boy{ width:230px;}
.entry-header{
	position: relative;border-bottom: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif;
	font-size:24px; color:#ff9900;
}







#col112 {
	float: right; padding-left:40px; 
	margin:10px auto;
	width:160px;
}
.cont112 {
	background: url("images/abg.jpg") repeat-x scroll 0 0 #999;
	float: right;
	margin:2px auto;
	position:relative;
	width:160px;
}

.cont112 img {
	height: 70px;
	margin:2px auto;
	width: 155px;
}

.phone112 {
	color: #ff9900;
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	text-align: center; border-top:1px solid #CCC;
}

.phone212 {
	color: #333;
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	text-align: center; border-top:1px solid #CCC;
}

.mail112 a {
	color: #333333;
	display: block;
	font-family: Arial;
	font-weight:bold;
	font-size: 12px;
	margin-top: 5px;
	text-align: center;
	margin:10px auto;
}
.p_line112 a {
	color: #000000;
	display: block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom:10px;
}

#left_col li ul.sub_list li.self a {
	/*background: url("images/bullats_red.png") no-repeat scroll 9px 12px transparent !important;*/
	background: url("images/bullats_red.png") no-repeat scroll 10px 12px transparent;
        color: #666 !important;
       	/*was: EE1C25 */
} 




/*#content_area ul li, #content_area ul li li li {*/
#content_area ul.category_images_ii {
	list-style: none outside none !important;
	margin: 0;
	padding: 0;
}
#content_area ul.category_images_ii li {
	list-style: none outside none !important;
	margin: 0;
	padding: 0;

}




.right-side-box {
	/*border: 1px solid #333333;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 1em 0;
	background-color: #999999;
	text-align: left;
	color: #333333;
}

.right-side-box a {
	color: #333333;
}

.right-side-box .heading {
	font-size: 22px;
	color: #F93;
	padding: 0.4em 1em;
}

.right-side-box .body {
	background-color: #EEEEEE;
	padding: 1.5em 1em;
	border-radius: 0px 0px 4px 4px;
	margin-bottom: -1px; border-top:5px;
}





/*ensure all links are renderd at the same font sixe for content*/
#content .col1 a, #content .col1 a:link, #content .col1 a:visited, #content .col1 a:hover, #content .col1 a:active {
	font-family: Arial, sans-serif;
	font-size: 12px;
}


/* for page: content_area*/
#content_area ul li, #content_area ul li li li {
	list-style-type: square;
	list-style-position: outside;
    color: #666666;
    font-family: Arial;
    font-size: 14px;
    text-align: justify;
	/*
	color: #333333;
	text-align:justify;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	font-weight: normal;
	*/
	margin-left: 1.4em;
	margin-bottom: 0;
}




/*special override for category images*/
#content_area ul.category_images_ii li, #content_area ul.category_images_ii li li li {
	list-style: none outside none !important;
	margin: 0;
	padding: 0;
}



/*special override for category images*/
#content_area #left_col ul, #content_area #left_col ul li {
	list-style: none outside none !important;
	margin: 0;
	padding: 0; 
}




#EnquiryFormSidebar1Holder {
	background-color: #EEEEEE;
	-moz-border-radius: 2px;
	border-radius: 4px;
	border: 1px solid #DFDFDF;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, sans-serif;
	font-weight: normal;
}

-----------------------
